# boot.py: This file is executed on every boot (including wake-boot from deepsleep)

try:
  import usocket as socket
except:
  import socket
  
import network
from machine import Pin
import esp
esp.osdebug(None)
import gc
gc.collect()

ssid = 'FRITZ!Box 7412'
password = '57912120423522963495'

station = network.WLAN(network.STA_IF)

station.active(True)
station.connect(ssid, password)

while station.isconnected() == False:
  pass

print('Connection successful')
print(station.ifconfig())






